/* BASIC css start */
#content {max-width:960px; margin:20px auto; float:none; }

.text_bg{background:#FDC3C0;}


.top .item:after {position:absolute; display:block; content:''; z-index:2; top:0;  bottom:0; left:0; right:0; background:rgba(255,255,255,0.5); }
.top .item.on:after {display:none; }

.item {background:#F1E7EF; border-radius:10px; padding:30px 0px; }
.item .prd_thumb img {max-width:100%; min-width:100%; }
.item .prd_thumb {vertical-align:top; }
.item .prd_info .period { padding:5px;  background:#333; color:#fff; font-weight:bold; text-align:center; margin:10px auto; font-size:16px; }
.item .prd_info {text-align:center; padding:0 15px; }
.item .prd_info p {font-size:15px; line-height:1.1; color:#333; text-align:left; margin-bottom:10px; }
.item .prd_info p.title {font-size:15px; font-weight:600; margin-top:10px; }


.item .prd_info p.only_one {margin-top:10px !important; }
.item .prd_info p.only_one > span {line-height:1.3; }

.item .prd_info p.prc, .item .prd_info p.tag {font-size:15px; }
.item .prd_info p:last-child {margin:0; }
.item .prd_info p.prc > span {display:inline-block; }

.item .prd_info p.prc .sale_prc {color:#FF4172; margin-right:10px; }
.top .item .prd_info p.prc .ori_prc {text-decoration: line-through;}
.top .item .prd_info p.title {margin-top:10px; }
.top .item {background:none; padding:0px; border-radius:0; }


/* 상단 배너 영역 */
.banner_cont{position: relative; background:#33F8FF; font-size:0; margin-bottom:28px;}
.banner_cont .img_box{display: inline-block; width: 40%;} 
.banner_cont img{display:inline-block;}
.banner_cont .text{position: absolute; top:50%; transform: translateY(-50%);display: inline-block; text-align: center; width:54%; }
/* 상단 배너 우측 텍스트 */
.banner_cont .text h1{font-size:35px; font-weight: bold; padding-bottom: 10px; color:#333; }
.banner_cont .text p{font-size:22px; padding-bottom: 20px; color:#333;}
.banner_cont .text p:last-child{padding-bottom: 0;}
.banner_cont .text p.date{font-weight: bold;}


/* 배너? */
.title_cont{background:#FF4174; padding:35px 25px;}
.title_cont h2{color:#fff; font-size:30px; font-weight: bold; display: inline-block; padding-right: 40px}
.title_cont span{color:#fff; font-size:12px;}

/* 제품 */
.prd_cont{}
.prd_cont h3{position: relative; padding-left:45px; font-size:24px; font-weight: bold; padding-top: 62px; line-height: 35px;}
.prd_cont h3::before{display: block; position:absolute; left:0; bottom:0; width: 35px; height: 35px; background:url(/design/taziokim71/wib2017/img/pr_heart_icon.png)no-repeat center; background-size:cover; content: "";}
.prd_box{padding:32px 5px; font-size:0;}
.prd_box .item{display:inline-block; width:calc(25% - 10px); box-sizing:border-box; vertical-align:top; margin:0px 5px; position:relative; }


/* FQA */

.fqa{background:#F1E7EF; padding:45px 42px;}
.fqa .title_cont{}

.fqa .fqa_desc{padding-bottom: 30px;}
.fqa .fqa_desc:last-child{padding-bottom: 0;}
.fqa .fqa_desc p{line-height: 2; font-size:17px; color:#333;}

.fqa .fqa_desc .title{font-weight: bold;}

/* coupon_banner */
.coupon_banner{padding-bottom: 75px; text-align:center;}
.coupon_banner .box{position:relative;}
.coupon_banner .box img {max-width:100%; }
.coupon_banner .box .join_btn{position: absolute; left:50%; bottom:30px; text-align: center; transform: translateX(-50%); font-weight: bold; background:#000; width: 150px; height: 38px;}
.coupon_banner .box .join_btn a{color:#fff; font-size: 16px; font-weight: bold; line-height: 38px; position:relative; z-index:100; }
.coupon_banner .box .join_btn::before{display: block; position: absolute; left:5px; top:5px; width:150px; height: 38px; border: 1px solid #000; content: "";}

.bottom {text-align:center; }
.bottom img {max-width:100%; }

/* BASIC css end */

